// Panel Configuration file
// Beech King Air 350
// Copyright (c) 1999-2001 Microsoft Corporation.  All rights reserved.

[Window Titles]
window00=Main Panel
window01=Radio Stack
Window02=GPS
window03=Throttle Quadrant
window04=Caution Annunciator
window05=Warning Annunciator
window06=Compass


[Window00]
file=..\..\beech_king_air_350\panel\panel_background_640.bmp
FILE_1024=..\..\beech_king_air_350\panel\panel_background_1024.bmp
// size_mm=640,344
size_mm=640
window_size_ratio=1.0
position=7
visible=1
ident=MAIN_PANEL


gauge00=KingAir!Avionics Switch, 2, 300
gauge01=KingAir!AutoFeather_Switch, 34, 300
gauge02=KingAir!AntiIce_Switch, 88, 300
gauge03=KingAir!Pitot_Switch, 130, 300
gauge04=KingAir!CrossFeed_Switch, 213, 289
gauge05=KingAir!Land_Light, 310, 299
gauge06=KingAir!Taxi_Light, 336, 299
gauge07=KingAir!Nav_Light, 362, 299
gauge08=KingAir!Beacon_Light, 388, 299
gauge09=KingAir!Strobe_Light, 412, 299
gauge10=KingAir!Battery, 3, 262
gauge11=KingAir!Itt1, 452, 37
gauge12=KingAir!Torque1, 452, 87
gauge13=KingAir!PropRpm1, 452, 137
gauge14=KingAir!Rpm1, 452, 187
gauge15=KingAir!FuelFlow1, 452, 236
gauge16=KingAir!Oil_PT1, 452, 285
gauge17=KingAir!Itt2, 501, 37
gauge18=KingAir!Torque2, 501, 87
gauge19=KingAir!PropRpm2, 501, 137
gauge20=KingAir!Rpm2, 501, 187
gauge21=KingAir!FuelFlow2, 501, 236
gauge22=KingAir!Oil_PT2, 501, 285
gauge23=KingAir!Vsi, 342, 149
gauge24=KingAir!Rmi, 99, 151
gauge25=KingAir!Dme, 0, 202
gauge26=KingAir!Fuel_Quantity_Left, 156, 288
gauge27=KingAir!Fuel_Quantity_Right, 252, 288
gauge28=KingAir!Left Ignition, 80, 258
gauge29=KingAir!Altimeter, 339, 38
gauge30=KingAir!Attitude, 202, 38
gauge31=KingAir!Hsi, 201, 162
gauge32=KingAir!Turn_Coordinator, 13, 138
gauge33=KingAir!Altimeter_Selector, 553, 43
gauge34=KingAir!Airspeed, 105, 61
gauge35=KingAir!Autopilot, 552, 106
gauge36=KingAir!Prop_Sync, 354, 252
gauge37=KingAir!Rudder_Trim, 591, 258
gauge38=KingAir!Landing_Gear_Indicator, 602, 296
gauge39=KingAir!Landing_Gear, 555, 272
gauge40=KingAir!Aileron_Trim, 591, 196
gauge41=KingAir!Flaps, 599, 111
gauge42=KingAir!Pitch_Trim, 557, 194
gauge43=KingAir!Master_Caution, 267, 3
gauge44=KingAir!Master_Warning, 233, 3
gauge45=KingAir!AutoFeather_Light, 456, 2
gauge46=KingAir!Clock, 40, 80
gauge47=KingAir!Prop_Sync_Spinner, 393, 252
gauge48=KingAir!OMI Lights, 602, 95
gauge49=KingAir!Left Generator, 27, 262
gauge50=KingAir!Right Generator, 51, 262
gauge51=KingAir!Right Ignition, 103, 258
gauge52=SimIcons!Kneeboard Icon, 407, 5
gauge53=SimIcons!ATC Icon, 422, 5
gauge54=SimIcons!Compass Icon, 623, 5
gauge55=SimIcons!ECU Icon, 609, 5
gauge56=SimIcons!Map Icon, 437, 5
gauge57=SimIcons!Avionics Icon, 581, 5
gauge58=SimIcons!GPS Icon, 595, 5


[Window01]
file=file=..\..\beech_king_air_350\panel\Radio_Stack_bg.bmp
size_mm=196,349
position=8
visible=0
ident=RADIO_STACK_PANEL

gauge00=KingAir_Radio!Com1, 0, 59
gauge01=KingAir_Radio!Com2, 106, 59
gauge02=KingAir_Radio!Nav1, 0, 155
gauge03=KingAir_Radio!Nav2, 106, 155
gauge04=KingAir_Radio!Adf, 0, 251
gauge05=KingAir_Radio!Xpndr, 106, 251
gauge06=KingAir_Radio!Audio, 0, 0


[Window02]
size_mm=150,250
position=8
BACKGROUND_COLOR=16,16,16
VISIBLE=0
ident=GPS_PANEL

gauge00=gps!gps,0,0,150,250


[Window03]
size_mm=234,198
position=0
visible=0
ident=THROTTLE_PANEL

gauge00=KingAir!Throttle Quadrant, 0, 0


[Window04]
size_mm=400,36
BACKGROUND_COLOR=2,2,2
window_size_ratio=0.625
position=2
visible=0
ident=ANNUNCIATOR_PANEL

gauge00=KingAir!Caution_Annunciator, 0, 0


[Window05]
size_mm=100,36
BACKGROUND_COLOR=2,2,2
window_size_ratio=0.156
position=0
visible=0
ident=ANNUNCIATOR2_PANEL

gauge00=KingAir!Warning_Annunciator, 0, 0


[Window06]
file=file=..\..\beech_king_air_350\panel\Compass.bmp
size_mm=70
position=2
visible=0
ident=COMPASS_PANEL

gauge00=Magnetic_Compass!Magnetic-Compass,0,0


[VCockpit01]
file=
texture=$dashboard
size_mm=1024,256
pixel_size=1024,1024
background_color=0,0,0
visible=0

//gauge00=Nsd360_hsi,  244,134,69,66
//gauge01=HGHB_KI229,  177,134,64,65
//gauge02=adi84ndh,  246,65,67,68
//gauge03=snalt3,  315,66,65

gauge00=KingAir!CrossFeed_Switch,  266,225,19
gauge01=KingAir!Itt1,  454,35,30
gauge02=KingAir!Torque1,  454,65,30
gauge03=KingAir!PropRpm1,  455,96,30
gauge04=KingAir!Rpm1,  455,128,30
gauge05=KingAir!FuelFlow1,  455,159,30
gauge06=KingAir!Oil_PT1,  455,189,30
gauge07=KingAir!Itt2,  484,35,30
gauge08=KingAir!Torque2,  484,65,30
gauge09=KingAir!PropRpm2,  485,96,30
gauge10=KingAir!Rpm2,  485,128,30
gauge11=KingAir!FuelFlow2,  485,159,30
gauge12=KingAir!Oil_PT2,  485,190,30
gauge13=KingAir!Vsi,  385,105,67
gauge14=KingAir!Rmi,  216,113,70
gauge15=KingAir!Dme,  148,168,67
gauge16=KingAir!Fuel_Quantity_Left,  222,221,40
gauge17=KingAir!Fuel_Quantity_Right,  286,220,40
gauge18=KingAir!Left Ignition,  228,185,18,34
gauge19=KingAir!Altimeter,  384,35,67
gauge20=KingAir!Attitude,  292,36,85
gauge21=KingAir!Hsi,  303,118,65
gauge22=KingAir!Turn_Coordinator,  156,114,54
gauge23=KingAir!Altimeter_Selector,  524,33,60
gauge24=KingAir!Airspeed,  217,46,67
gauge25=KingAir!Autopilot,  521,74,35
gauge26=KingAir!Prop_Sync,  390,174,30
gauge27=KingAir!Rudder_Trim,  557,172,30
gauge28=KingAir!Landing_Gear_Indicator,  557,208,30
gauge29=KingAir!Landing_Gear,  520,205,25
gauge30=KingAir!Aileron_Trim,  557,134,30
gauge31=KingAir!Flaps,  559,78,30
gauge32=KingAir!Pitch_Trim,  520,133,30
gauge33=KingAir!Master_Warning,  450,11,30
gauge34=KingAir!Master_Caution,  475,11,30
gauge35=KingAir!AutoFeather_Light,  516,12,86
gauge36=KingAir!Clock,  165,62,46
gauge37=KingAir!Prop_Sync_Spinner,  420,173,30
gauge38=KingAir!OMI Lights,  560,67,25
gauge39=KingAir!Right Ignition,  245,185,30
gauge40=KingAir!Airspeed,  597,50,67
gauge41=KingAir!Hsi,  681,120,65
gauge42=KingAir!Attitude,  671,37,85
gauge43=KingAir!Altimeter,  763,37,67
gauge44=KingAir!Rmi,  597,119,67
gauge45=KingAir!Vsi,  765,107,67


[VCockpit02]
file=
texture=$compass
size_mm=73,73
pixel_size=256,256
background_color=0,0,0
visible=0


gauge00=Magnetic_Compass!Magnetic-Compass,0,0



[Default View]
X=0
Y=0
SIZE_X=8192
SIZE_Y=2750

[Color]
Day=255,255,255
Night=225,117,89
Luminous=233,109,72
